Bug 1255327 - ship script for better gnome-shell crash reports
ship script for better gnome-shell crash reports
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 05:49 EDT by mchalupa
Modified: 2016-07-03 21:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 04:21:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mchalupa 2015-08-20 05:49:19 EDT
gnome-shell crash reports lack any journal output which could really help fixing bugs

https://github.com/abrt/abrt/issues/1030
Comment 1 mchalupa 2015-10-21 09:30:25 EDT
Any reaction? Is there something I could do to make this happen? (I don't have permissions to add the script to gnome-shell package...)
Comment 2 Owen Taylor 2015-10-21 10:34:43 EDT
Thanks for working on this! I commented on the github issue that I think a better approach - and not very hard - is to get shell logging to the journal as itself.
Comment 3 mchalupa 2015-11-04 04:21:20 EST
follow up on this bug: https://bugzilla.gnome.org/show_bug.cgi?id=757571

Note You need to log in before you can comment on or make changes to this bug.